Version 1.0

[This]
Resolution = 1088
Left = 0
Top = -640
Right = 1024
Bottom = 370
DaytimeImage = panel.bmp
NighttimeImage = panel_n.bmp
Center = 512, -96
Origin = 544, -256

[Timetable]
Location = 473, -15
Width = 145
Height = 110
TransparentColor = #FF00FF
Layer = 11

[Needle]
Subject = bc
Location = 767, 156
DaytimeImage = needle_prs_up.bmp
NighttimeImage = needle_prs_up_n.bmp
TransparentColor = #FF00FF
Origin = 32, 164
Layer = 9
Radius = 62
InitialAngle = -130
LastAngle = 132
Minimum = 0
Maximum = 1000
NaturalFreq = 0

[Needle]
Subject = mr
Location = 767, 156
DaytimeImage = needle_prs_low.bmp
NighttimeImage = needle_prs_low_n.bmp
TransparentColor = #FF00FF
Origin = 32, 164
Layer = 8
Radius = 62
InitialAngle = -130
LastAngle = 132
Minimum = 0
Maximum = 1000
NaturalFreq = 0


[Needle]
Subject = hour
Location = 50, 130
DaytimeImage = needle_hour.bmp
NighttimeImage = needle_hour_n.bmp
TransparentColor = #FF00FF
Origin = 15, 100
Layer = 4
Radius = 26
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 12
NaturalFreq = 0

[Needle]
Subject = min
Location = 50, 130
DaytimeImage = needle_min.bmp
NighttimeImage = needle_min_n.bmp
TransparentColor = #FF00FF
Origin = 15, 100
Layer = 5
Radius = 26
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 0

[Needle]
Subject = sec
Location = 49, 150
DaytimeImage = needle_sec.bmp
NighttimeImage = needle_sec_n.bmp
TransparentColor = #FF00FF
Origin = 15, 100
Layer = 6
Radius = 24
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 63
DampingRatio = 0.5


